﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReplicatedLog.BuildingBlocks.Storage", "ReplicatedLog.BuildingBlocks.Storage\ReplicatedLog.BuildingBlocks.Storage.csproj", "{006F6AF7-5B65-4021-B965-485100981800}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReplicatedLog.Domain", "ReplicatedLog.Domain\ReplicatedLog.Domain.csproj", "{E3E29278-181C-46A1-B03B-B5E41A09E0F3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReplicatedLog.BuildingBlocks.Storage.InMemory", "ReplicatedLog.BuildingBlocks.Storage.InMemory\ReplicatedLog.BuildingBlocks.Storage.InMemory.csproj", "{86B5D52F-5B1C-42D8-B0B4-DC93806F6D5E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReplicatedLog.Master.Api6", "ReplicatedLog.Master.Api6\ReplicatedLog.Master.Api6.csproj", "{E7C0E974-F378-4D2A-AF1D-DD94E1D9FE4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{006F6AF7-5B65-4021-B965-485100981800}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{006F6AF7-5B65-4021-B965-485100981800}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{006F6AF7-5B65-4021-B965-485100981800}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{006F6AF7-5B65-4021-B965-485100981800}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3E29278-181C-46A1-B03B-B5E41A09E0F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3E29278-181C-46A1-B03B-B5E41A09E0F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3E29278-181C-46A1-B03B-B5E41A09E0F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3E29278-181C-46A1-B03B-B5E41A09E0F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{86B5D52F-5B1C-42D8-B0B4-DC93806F6D5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86B5D52F-5B1C-42D8-B0B4-DC93806F6D5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86B5D52F-5B1C-42D8-B0B4-DC93806F6D5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86B5D52F-5B1C-42D8-B0B4-DC93806F6D5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7C0E974-F378-4D2A-AF1D-DD94E1D9FE4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7C0E974-F378-4D2A-AF1D-DD94E1D9FE4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7C0E974-F378-4D2A-AF1D-DD94E1D9FE4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7C0E974-F378-4D2A-AF1D-DD94E1D9FE4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
